.action article.contact .phone figure:last-child, .action article.contact.cogs figure .for-mobile, .about figure img.for-mobile{display: none}
.for-mobile{display: none}
.menu-mobile{display: none;}
/*1200*/
@media screen and (max-width: 75rem) {
    .container{width: 100%; box-sizing: border-box; padding-left: 1.5rem; padding-right: 1.5rem}
    .action .container:after, .action-digit .container:after{width: calc(100% - 6rem)}
    .header_main .container section {width: 45%;}
    .header_main .container section img{max-width:100%; }
}
/*980*/
@media screen and (max-width: 61.25rem) {
    footer .container div {width: 100%; margin-bottom: 1rem;}

}

@media screen and (max-width: 59rem) {
    .call, .call.noel{display: none}
    .header_main {padding-left: 1.5rem; padding-right: 1.5rem;}
    .header_main.new_header_main .container {padding: 2rem 0;}
    .header_main img{display: none}
    .header_main.new_header_main h2{font-size: 1.2rem}
    .header_main h2 img{display: inline-block;}

    .inner_content .main_menu, .about_content .main_menu {
        position: fixed;
        width: 100%;
    }
    .for-mobile{display: inline-block;}
    .for-desk{display: none;}

    .inner_content .main_menu.new_main_menu ul.for-mobile{
        display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    }
    .inner_content .main_menu.new_main_menu ul.for-mobile a{padding: 0}
    .inner_content .main_menu.new_main_menu ul li .logo img {width: 7rem;}

    .inner_content .main_menu.new_main_menu ul.for-mobile li.mobile-src{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
     .inner_content .main_menu.new_main_menu ul.for-mobile li a.burger{
        background: url(../images/burger.svg); display: inline-block; border: none; width: 3rem; height: 3rem; background-size: 100% auto; background-repeat: no-repeat;
    background-position: bottom center; position: relative;
    }
    .inner_content .main_menu.new_main_menu ul.for-mobile li a.burger:before{display: block; position: absolute; content: "Menu"; font-family: 'mariane-regular'; font-size: 1rem; text-align: center;
    width: 100%; top: auto; height: 1rem; line-height: 1rem;}
    .inner_content .main_menu.new_main_menu ul.for-mobile li input{background: none; padding: .5rem 3rem 1rem 0; font-family: 'montserrat-light'; width: 100%}
    .inner_content .main_menu.new_main_menu ul.for-mobile li button{background: url(../images/lens.svg); width: 1.5rem; height: 1.5rem; border: none; margin-left: -1.5rem;}

    .inner_content header {margin-top: 4.5rem;}
    .sub-header{
        font-size: 1.3rem; font-family: 'engrez-black'; line-height: normal; padding-top: 1.5rem; padding-bottom: 1.5rem !important;
    display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    }
    .sub-header figure{padding: 0; margin: 0; }
    .sub-header figure img{width: 5.5rem; margin-left: 1rem}
    .sub-header p{width: calc(100% - 7rem); margin: 0; padding: 0}
    .sub-header p strong{font-family: 'engrez-semibold'; color: #9C396E}

    .sub-header-btn{margin-bottom: 1.5rem}
    .sub-header-btn a{border: 2px solid #43206D; display: block; border-radius: 10rem; text-align: center; text-decoration: none; font-size: 1rem; padding: .4rem; margin: 1rem 0; color: #43206D}
    .sub-header-btn a:first-child{background:  #43206D; color: #fff}
    .sub-header-btn a:hover{background: #9C396E; color: #fff}

    .inner_content .ressources article aside, .inner_content .ressources article aside.entreprise {width: 100%; margin-bottom: 1rem; margin-right: 0;}
    /*.inner_content .ressources article aside p {
        overflow: hidden!important;
        text-overflow: ellipsis!important;
        display: -webkit-box!important;
        -webkit-line-clamp: 2!important;
        -webkit-box-orient: vertical!important;
    }*/
    .inner_content .ressources article aside.help{display: none;}
    .inner_content footer, .about_content footer{margin-top: 1rem; padding: 2rem 0 1rem 0}
    .inner_content footer div div:first-child, .about_content footer div div:first-child{display: none;}
    .inner_content footer div div, .about_content footer div div{width: 1000}

    .control{display: none;}
    .crumb.crumb-links, .left-col, .right-col{width: 100%}
    .two-col{-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; }
    .inner-bloc-container{flex-wrap: wrap;}
    aside.inner-bloc{width: 100% !important}
    .right-col .container{padding-left: 0; padding-right: 0}
    .menu-mobile{position: fixed; width: 100%; height: 100%; z-index: 99999; background: #fff; text-align: center; display: none;
    top: 0; left: 0; padding: 1.5rem; margin: 0; box-sizing: border-box;}
    .menu-mobile.showMenu{
        display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;
    }
    .menu-mobile .head-menu-mobile{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    -moz-justify-content: center; -ms-justify-content: center;  -webkit-justify-content: center; justify-content: center;
    width: 15rem; align-self: center;}
    .menu-mobile .head-menu-mobile .lg-mob{width: 10rem;}
    .inner_content  .main_menu .menu-mobile ul li, .about_content .main_menu .menu-mobile ul li{margin: 2rem 0; font-size: 1.3rem;
     -moz-justify-content: center; -ms-justify-content: center;  -webkit-justify-content: center; justify-content: center;}
    .inner_content .main_menu .menu-mobile ul li a.actif:after, .about_content .main_menu .menu-mobile ul li a.actif:after{bottom: -.5rem;}

    .inner_content .main_menu .menu-mobile ul.network, .about_content .main_menu .menu-mobile ul.network{min-height: inherit;}
    .inner_content .main_menu .menu-mobile ul.network li, .about_content .main_menu .menu-mobile ul.network li{margin: 0 .5rem}
    .inner_content .main_menu .menu-mobile ul.network li img, .about_content .main_menu .menu-mobile ul.network li img{height: 1.5rem}
    .inner_content .main_menu .menu-mobile .closing{text-align: center; padding: 0; position: absolute; right: 1.5rem; z-index: 999;}

    .action article{margin-top: 0;}
   .inner_content .ressources h4 {margin: 1rem 0}

   .for-inner-mobile{height: 0; margin-bottom: 2rem !important; opacity: 0;}

   .shadowed-mobile{width: 100%}
   .inner_content .ressources.for-text .shadowed-mobile article aside{width: 100%; cursor: pointer; text-align: left; padding: 1.5rem; border: none; background: #fff; box-shadow: 0 0 1rem rgb(0 0 0 / 10%);
    transition: .3s all ease-in; border-radius: .7rem; margin-bottom: .5rem; box-sizing: border-box;}
   .inner_content .ressources.for-text .shadowed-mobile article aside img{border:none;}
   .inner_content .ressources.for-text .shadowed-mobile h5 {
    font-size: 1rem; font-family: 'montserrat-medium'; font-weight: bold; margin: 0; padding: 0; margin-top: 6px; margin-bottom: 12px;}
    .inner_content .ressources.for-text .shadowed-mobile article aside figure {
    margin: 0; padding: 0;
    display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap; align-items: flex-start;}
    .inner_content .ressources.for-text .shadowed-mobile article aside figure img{width: 4rem; margin: 0 auto; display: block;}
    .inner_content .ressources.for-text .shadowed-mobile article aside figure h5 {
    font-family: 'engrez-black'; font-size: .95rem; margin: 0; padding: 0; margin-left: 1rem; font-weight: bold; width: calc(100% - 5rem);}

    .for-text .left-col.large{margin: 0}
    .inner_content .ressources h4.make-space {margin: 1rem 0;}
    .inner_content .ressources.for-text article aside{margin: 0}

    .inner_content .ressources article aside.tag-tuto img{border: none}
    .inner_content .ressources article aside.tag-tuto li:before{display: none;}

    .for-search .crumb.purple{-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; margin-bottom: 1rem; position: relative;}
    .for-search .crumb.purple:after{display: block; position: absolute; content: ''; width: 100%; height: .5rem; left: 0rem; bottom: -.5rem;;
    background: -webkit-linear-gradient(left,#B02057,#6227BF);
    background: -o-linear-gradient(right,#B02057,#6227BF);
    background: -moz-linear-gradient(right,#B02057,#6227BF);
    background: linear-gradient(to right, #B02057,#6227BF);}
    .for-search .crumb .search-input, .for-search .crumb .search-select{width: 100%; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
    .for-search .crumb .search-select input[type="text"]{width: calc(100% - 7rem)}
    .inner_content .ressources.for-search article aside.helping, .inner_content .ressources article aside.helping{width: 100%}

    .crumb.purple div label:first-child, .crumb.purple div label:last-child{width: 100%; margin-bottom: .3rem}

    .crumb.purple{
    width: calc(100% + 2.8rem); box-sizing: border-box; margin-left: -1.4rem; border-radius: 0; box-shadow: none; margin-top: -2rem; position: relative; z-index: 9999;}
    .bg-deg{position: relative; z-index: 9999;}
    .bg-deg:after{display: block; position: absolute; content: ''; width: calc(100% + 2.8rem); height: calc(100% + 2.2rem); left: -1.4rem; top: -2rem; z-index: -1;
    background: -webkit-linear-gradient(left,#B02057,#6227BF);
    background: -o-linear-gradient(right,#B02057,#6227BF);
    background: -moz-linear-gradient(right,#B02057,#6227BF);
    background: linear-gradient(to right, #B02057,#6227BF);
    }
    .crumb.purple.accordion{}
    .crumb.purple.accordion:before {top: 1.8rem; right: 1.7rem;}
    .decalate{ width: calc(100%); padding: 0 1.4rem; margin-left: -1.4rem; }
    .decalate .shad-bloc{margin: 1rem 0 0 0}
    .crumb.purple.no-mt{margin-top: .2rem; margin-bottom: 1rem;}
    .crumb.purple.no-mt:after{display: block; position: absolute; content: ''; width: 100%; height: .5rem; left: 0rem; bottom: -.5rem;;
    background: -webkit-linear-gradient(left,#B02057,#6227BF);
    background: -o-linear-gradient(right,#B02057,#6227BF);
    background: -moz-linear-gradient(right,#B02057,#6227BF);
    background: linear-gradient(to right, #B02057,#6227BF);}

    .inner_content .main_menu a, .about_content .main_menu a{padding: 0 1rem; font-family: 'mariane-regular'; font-size: 1.4rem;}
    .logo strong{margin: 0 0 .2rem 0; display: inline-block;}
    .inner_content .main_menu.new_main_menu ul li:first-child{}
    .inner_content footer ul, .about_content footer ul{
        -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;
        align-items: flex-start;
    }
    .inner_content footer a, .about_content footer a{text-align: left;}
    .inner_content footer .container, .about_content footer .container{ -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
    .inner_content footer ul li, .about_content footer ul li {margin: .2rem 0;}
    .inner_content footer ul, .about_content footer ul{margin: 1rem 0;}
    /*.inner_content footer ul li a br, .about_content footer ul li a br{display: inline; margin-right: .5rem}*/
    .inner_content .last-footer .container, .about_content .last-footer .container{
        -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;
        align-items: flex-start
    }
    .inner_content .last-footer .container img, .about_content .last-footer .container img{margin: 1.5rem 0}
    .inner_content .last-footer .container, .about_content .last-footer .container{padding-top: 2.5rem; padding-left: 1.5rem; padding-bottom: 2.5rem; padding-right: 1.5rem}
    
    .header_main.new_header_main h2 aside{background: #231F46; border-radius: .2rem; color: #fff; float: none; display: inline; padding: 0 .5rem;}
    .header_main.new_header_main h2 aside img{display: none;}

    .inner_content .ressources article aside.highlight{width: 100%; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
    .inner_content .ressources article aside.highlight figure, .inner_content.page-demarche .ressources article aside.highlight figure, .inner_content.page-thematiques .ressources article aside figure
    {width: 14rem; justify-content: center; margin:.5rem auto 1.4rem auto;}
    .inner_content .ressources article aside.highlight figure img, .inner_content.page-thematiques .ressources article aside figure img{width: auto; height: 7rem; margin: 0;}
    .inner_content .ressources article aside.highlight figure:after, .inner_content.page-demarche .ressources article aside.highlight figure:after,
    .inner_content.page-thematiques .ressources article aside figure:after
    {width: 10rem; height: 10rem; left: 0; right: 0;}
    .inner_content .ressources article aside.highlight .content-highlight, .inner_content.page-demarche .ressources article aside.highlight .content-highlight,
    .inner_content.page-thematiques .ressources article aside
    {width: 100%;
    -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;
    }

    .inner_content_container{margin-top: 4.5rem}
    .big-title {font-size: 2rem;}
    .big-title p {line-height: 2rem;}

    .inner_content.page-thematiques .ressources article aside div{width: 100%}

   .inner_content.page-demarche .ressources .text-content article aside.highlight{flex-direction: row; margin-bottom: 0}
   .inner_content.page-demarche .ressources .text-content article aside.highlight figure {width: 5rem; padding: 0; margin: 0;}
   .inner_content.page-demarche .ressources .text-content article aside.highlight figure img {border-radius: 0; width: auto; height: 3.5rem; max-width: inherit;}
    .inner_content.page-demarche .ressources .text-content article aside.highlight figure:after { width: 5rem; height: 5rem;}
   .inner_content.page-demarche .ressources .text-content article aside.highlight .content-highlight {width: calc(100% - 6.5rem)}

   .inner_content.page-demarche .ressources .text-content article aside.highlight h5 {font-size: 1.2rem;}
   .breadcrumb{display: inline;}
   .breadcrumb li{display: inline; padding-right: .7rem; padding-left: .1rem; background-position: right .5rem;}
   .breadcrumb li a {font-size: .8rem;}
   .text-content .sharing {font-size: .7rem; margin-top: .5rem; border-top: 1px solid #231F46;}
   .text-content .sharing article img {height: .7rem;}
   .inner_content .ressources .text-content h4{font-size: 1rem}
   .action h3, .action-digit h3, .about h3{font-size: 1.2rem}
   .prerequis ul{margin: 0; padding: 0;}

   .inner_content .ressources article aside:hover{margin-top:inherit; margin-bottom:inherit;}

   .date_post {margin-bottom: 0;}

}

/*800*/
@media screen and (max-width: 50rem) {
    

}

/*768*/
@media screen and (max-width: 48rem) {
    
}

/*640*/
@media screen and (max-width: 40rem) {
   
}
/*480*/
@media screen and (max-width: 30rem) {
    
}

/*360*/
@media screen and (max-width: 25.5rem) {
    
}